.alert-container { -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; border-radius: 10px; background-color: #000F9F; padding: 20px; margin-bottom: 60px; }

.alert-container p { color: #A5C5ED !important; margin: 0; font-size: 1.2rem !important; font-weight: 600; }

.alert-container a { color: #FFFFFF !important; text-decoration: none; font-size: 1.2rem; font-weight: 600; }

.alert-container a:hover { text-decoration: underline; }
